.sidebar__section {
    margin-bottom: 37px;
}

.new {
    padding-left: 3px;
    font-weight: bold;
    font-style: italic;
    color: #3fb4ee;
}

.sale {
    padding-left: 3px;
    font-weight: bold;
    font-style: italic;
    color: #cc0000;
}

.accent {
    font-weight: bold;
    color: #006699;
}

.sidebar-banner {
    text-align: center;
}
